.image-divider {
    display:flex;
	flex-wrap: wrap;
    width:100%;
    margin:1.5em 0;
}

.home-header__first {
    padding: 0;
    min-height: 250px;
    display: flex;
}
.home-header__second{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
	min-height: 400px;
}

.home-header__item-wrapper {
	display: flex;
    flex: 1 0 100%;
}

.home-header__link {
    display: flex;
    flex: 1 0 100%;
	position: relative;
}

.home-header__label {
    position: absolute;
    background: #ee3e89;
    color: #FFF;
    padding: 0.5em 4em;
    right: 0;
    bottom: 1.5em;
    font-size: 1.3em;
	font-family: AvantGardeGothicBook;
}

.home-header__item
{
	display: flex;
	background-size:cover;
	background-position: center center;
	flex: 1 0 100%;
}
.row--bottom-pad{
	padding-bottom: 1.5em;
}
.home-header__item-wrapper--stacked{
	flex:1 0 50%;
}
@media screen and (min-width: 768px){
	.home-header__first {
		min-height: 550px;    
	}
	.home-header__first .home-header__item-wrapper{
		padding: 0 1.5em 0 0;
	}
	.home-header__first--single .home-header__item-wrapper{
		padding: 0 0 0 0;
	}
	
	.home-header__second{
		min-height: auto;	
	}
	.home-header__item-wrapper--stacked{
		flex:1 0 100%;
	}
	.home-header__second  .home-header__item-wrapper--stacked:first-of-type{
		padding: 0 0 1.5em 0;
	}
	.home-header__second--stacked > :first-child {
		margin-bottom: 1.5em;
	}
}

